"applyModifications" = "Soll die Rotation angewendet werden?";
"applyRotationDetail" = "Nach dem Anwenden der Rotation wir das Originalbild durch das rotierte Bild ersetzt.";

"mapQualityLayer0" = "Lokal";
"mapQualityLayer1" = "Ebene 1";
"mapQualityLayer2" = "Ebene 2";
"mapQualityLayer3" = "Ebene 3";

